{
  "customs": {
    "HOMEPAGE": {
      "newsSlider": {
        "title": "Actualités à la une"
      },
      "news": {
        "moreNews": "Voir toutes les actualités"
      },
      "events": {
        "title": "Événements",
        "link": "Voir tous les événements"
      },
      "articles": {
        "title": "Derniers documents",
        "moreArticles": "Voir tous les documents"
      }
    },
    "ARTICLES": {
      "OTHERS": {
        "title": "Autres articles"
      }
    },
    "EVENTS": {
      "SUBSCRIPTIONS": {
        "label": "Inscriptions",
        "register": "Je m'inscris",
        "unregister": "Je me désinscris",
        "showAll": "Voir toutes les inscriptions",
        "back": "Retour à l'événement",
        "headers": {
          "publishedAt": "Date d'inscription",
          "user": "Utilisateur"
        },
        "logs": {
          "register": {
            "success": "Votre inscription a bien été prise en compte.",
            "error": "Une erreur est survenue lors de votre inscription."
          },
          "unregister": {
            "success": "L'annulation de votre inscription a été bien prise en compte.",
            "error": "Une erreur est survenue lors de l'annulation de votre participation."
          }
        }
      }
    },
    "DIRECTORY": {
      "headers": {
        "firstname": "Prénom",
        "lastname": "Nom",
        "usersStatus": "Statut",
        "city": "Ville(s)",
        "department": "Département(s)",
        "phone": "Téléphone",
        "mobile": "Mobile",
        "email": "Email"
      },
      "filters": {
        "search": "Filtrer par mot clé (nom, service...)",
        "departments": "Filtrer par département",
        "usersStatus": "Filtrer par statut"
      }
    },
    "FRANCHISED_SPACES": {
      "LISTING": {
        "filters": {
          "search": "Filter par nom de l'espace"
        },
        "button": {
          "add": "Voir les demandes d'ajout",
          "delete": "Voir les demandes de suppression"
        }
      }
    },
    "SPACE": {
      "LISTING": {
        "filters": {
          "search": "Filter par nom de l'agence"
        },
        "button": {
          "add": "Voir les demandes d'ajout",
          "delete": "Voir les demandes de suppression"
        }
      },
      "VISIT_REPORT_LISTING": {
        "title": "Rapports de visite",
        "headers": {
          "title": "Intitulé",
          "updatedAt": "Date"
        },
        "back": "Retour à \"{0}\"",
        "author": "Auteur"
      },
      "COLLABORATORS": {
        "title": "Mes collaborateurs"
      },
      "FORMS": {
        "title": "Mes formulaires",
        "button": {
          "add": "Ajouter un collaborateur",
          "delete": "Supprimer un collaborateur"
        }
      },
      "FOLDER_FORM": {
        "title": "Nom du dossier",
        "users": "Utilisateurs autorisés",
        "root": "Racine",
        "folder": "Dossier parent",
        "space": "Espace franchisé"
      },
      "GED": {
        "title": "Documents contractuels"
      }
    },
    "PROFILE_MESSAGE": {
      "message": "Pour toutes demandes de modifications concernant vos informations personnelles, merci de contacter l'équipe intranet à l'adresse : <a href=\"mailto:helena.tirel@agendafrance.fr\">helena.tirel@agendafrance.fr</a>"
    },
    "PEDAGONEWS_LISTING_PAGE": {
      "headers": {
        "title": "Titre",
        "updatedAt": "Date de dernière mise à jour"
      }
    },
    "PEDAGONEWS_PAGE": {
      "headers": {
        "title": "Titre",
        "contentType": "Type de contenu",
        "updatedAt": "Date de dernière mise à jour"
      }
    }
  },
  "users": {
    "MODAL": {
      "email": "Email",
      "phone": "Téléphone",
      "mobile": "Mobile",
      "city": "Ville(s)",
      "departments": "Département(s)",
      "status": "Statut",
      "zip": "Code postal",
      "sectors": "Secteur(s)",
      "franchisedSpaces": "Cabinet"
    },
    "HEADER": {
      "contentsWritten": "Mes contenus"
    }
  },
  "layouts": {
    "RELATED_CONTENT_LISTING": {
      "title": {
        "articles": "Autres articles"
      }
    }
  },
  "ged": {
    "ADD_CONTENT": {
      "add": {
        "articles": "Ajouter un article",
        "franchised_spaces_folders": "Ajouter un dossier",
        "multipleDocumentTypes": {
          "franchised_spaces_documents": "Ajouter plusieurs documents"
        }
      }
    }
  },
  "mailings": {
    "LIST": {
      "buttons": {
        "newslettersPedagonews": "Ajouter une News"
      }
    }
  },
  "newsletter": {
    "subscription": {
      "newsletters_pedagonews": {
        "title": "Recevoir la News"
      }
    }
  }
}
